.btn_languages {
    position: relative;
    margin-bottom: 0;
    padding: 0px 8px 3px;
    font-size: 12px;
    color: #9e9e9e;
    border: 1px solid transparent;
    border-radius: 20px;
    background-color: transparent;
    transition: all 0.3s;
}

.btn_languages:hover {
    box-shadow: inset 0 -1px 5px 0 rgba(0, 0, 0, 0.42);
    text-shadow: 0 1px 2px rgba(74, 74, 74, 1);
    text-decoration: none;
}

.languages .btn .caret {
    margin-left: 8px;
}

.languages .icon_globe-2 {
    position: relative;
    top: 3px;
    left: -10px;
    font-size: 18px;
    color: #ccc;
}

.flag {
    display: inline-block;
    width: 16px;
    height: 11px;
    background: url('/Templates/front/Gmitso/images/flags.png') no-repeat;
}


.flag.flag-fr {
    background-position: -16px 0;
}

.flag.flag-en {
    background-position: 0 -11px;
}

.flag.flag-de {
    background-position: 0 0;
}

.flag.flag-us {
    background-position: -16px -11px;
}